body {
background:#006699 url(mister_blue.jpg);
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.6em;
letter-spacing:-1px;
color: #ffffff;
font-weight:normal!important;
}

.pasEmbed{
color:#FFFFFF;
font-size:1.6em;
text-align:center;
}

#flashContent{
margin:auto;
display:inline;
}

#top{
float:left;
display:inline;
width:100%;
height:0px;
}

#left{
float:left;
display:inline;
height:400px;
width:140px;
}

#bottom{
float:left;
display:inline;
height:20px;
width:300px;
margin-left:170px;

}

#bottom a{
color: #ffffff;
text-decoration:none;
}

#bottom a:hover{
color: #ffffff;
text-decoration: underline;
}